Bug 1878358 - python-tw2-core-2.3.0 is available
Summary: python-tw2-core-2.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-tw2-core
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan ONDREJ
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-12 10:52 UTC by Upstream Release Monitoring
Modified: 2020-09-25 16:56 UTC (History)
3 users (show)

Fixed In Version: python-tw2-core-2.3.0-1.fc31 python-tw2-core-2.3.0-1.fc32 python-tw2-core-2.3.0-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-20 23:58:43 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.3.0 (#1878358) (1.11 KB, patch)
2020-09-12 10:52 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-09-12 10:52:19 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 2.2.9-3.fc33
URL: https://pypi.python.org/pypi/tw2.core

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4070/

Comment 1 Upstream Release Monitoring 2020-09-12 10:52:29 UTC
Created attachment 1714635 [details]
[patch] Update to 2.3.0 (#1878358)

Comment 2 Upstream Release Monitoring 2020-09-12 10:54:19 UTC
the-new-hotness/release-monitoring.org's scratch build of python-tw2-core-2.3.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=51291830

Comment 3 Fedora Update System 2020-09-12 17:06:36 UTC
FEDORA-2020-a6d3d1c587 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a6d3d1c587

Comment 4 Fedora Update System 2020-09-12 17:11:49 UTC
FEDORA-2020-1b3acaaf64 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1b3acaaf64

Comment 5 Fedora Update System 2020-09-12 17:16:56 UTC
FEDORA-2020-2296d4edb0 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2296d4edb0

Comment 6 Fedora Update System 2020-09-13 14:16:55 UTC
FEDORA-2020-1b3acaaf64 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1b3acaaf64`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1b3acaaf64

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-13 15:18:37 UTC
FEDORA-2020-2296d4edb0 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2296d4edb0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2296d4edb0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-13 18:30:59 UTC
FEDORA-2020-a6d3d1c587 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a6d3d1c587`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a6d3d1c587

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-09-20 23:58:43 UTC
FEDORA-2020-2296d4edb0 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-09-21 00:00:39 UTC
FEDORA-2020-1b3acaaf64 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-09-25 16:56:13 UTC
FEDORA-2020-a6d3d1c587 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.